#navcontainer_vertical2 #top2 {
	background: transparent url(../../images/elements/png/sidebar_10_top.png) no-repeat left top;
}

#back_vertical2 {
	background: transparent url(../../images/elements/png/sidebar_10_vertical.png) repeat-y left top;
}

#navcontainer_vertical2 #bottom2 {
	background: transparent url(../../images/elements/png/sidebar_10_bottom.png) no-repeat left top;
}